.uef-form-save {
  background: rgba(255, 255, 255, .7);
  box-shadow: 0 0 2px -1px #333;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 100vw;
  padding: 1em;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
}
.uef-form-save input.site-button {
  margin: 0 0 1em;
  order: 1;
}
.uef-form-save .view-profile-link {
  margin-bottom: 0;
  order: 2;
}
.uef-form-save .alert {
  margin: 1em;
  order: 3;
}

@media (min-width: 992px) {
  .uef-form-save {
    justify-content: flex-end;
    padding: 0;
  }
  .uef-form-save .view-profile-link {
    order: 1;
  }
  .uef-form-save input.site-button {
    margin: 1em;
    order: 2;
  }
  .uef-form-save .alert {
    margin-left: 0;
  }
}

.acf-field:lang(fi) p.description {
  hyphens: auto;
}

/* Edit Group CSS
moved from edit-research-group.php */

.form-group .alert {
  display: none;
}

.image-slot img {
  width: 140px;
  height: 140px;
}

.image-source {
  width: 140px;
  height: 140px;
  background-size: cover !important;
  display: inline-block;
}

.crop-image-helptext {
  padding: 10px 0px;
}

#image-crop-container {
  margin-bottom: 20px;
}

#image-crop-preview {
  margin-top: 20px;
  width: 400px;
  height: 400px;
  border: 1px solid black;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.rgroup-large-alert-messages {
  margin-top: 10px;
  margin-bottom: 10px;
}

.research-group-large-image-preview {
  width: 25%;
  height: 25%;
}

.form-messages .alert {
  display: none;
}

.acf_input-wrap {
  width: 100% !important;
}

.ui-sortable {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

.ui-sortable li {
  background: #d8d8d8;
  padding: 8px;
  margin-bottom: 10px;
  font-size: 12px;
}

.acf-field-main-investors .ui-sortable li {
  background: #fff;
  font-size: unset;
}

.person-role-area {
  list-style-type: none;
  margin: 0 0 2rem;
  padding: 0;
}

.ui-sortable li:hover {
  cursor: move;
}

.ui-sortable .remove-order-item {
  float: right;
  color: red;
  font-size: 12px;
}

.ui-sortable .remove-order-item:hover {
  cursor: pointer;
  text-decoration: underline;
}

input[type="radio"] {
  -webkit-appearance: radio !important;
  -moz-appearance: radio !important;
  -ms-appearance: radio !important;
  -o-appearance: radio !important;
  appearance: radio !important;
}

/* Tabs in edit-profile and edit-research-group pages. */
.tabs {
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.edit-profile-tab {
  display: block;
  padding: 9px 16px;
  border: 1px solid #00798f;
  color: #00798f;
  cursor: pointer;
  transition: all 0.3s ease;
  width: 24%;
}

.edit-profile-tab.active,
.edit-profile-tab:hover,
.edit-profile-tab:active,
.edit-profile-tab:focus {
  background: #00798f;
  color: #fff;
  transition: all 0.3s ease;
}

.investors {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
}

.investors .general-list-item {
  overflow: visible;
}

.investor-section-title {
  margin-bottom: 0;
  width: 100%;
}

.investor-items {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: space-between;
  width: 100%;
}

.investor-items .investor-name {
  margin-right: 2rem;
  width: 100%;
}

@media screen and (min-width: 992px) {
  .investor-items .investor-name {
    margin-bottom: 0;
  }
}

.investor-items .general-list-item-title::after {
  content: none;
}

.investor-items .general-list-item-img {
  max-width: none;
  max-height: unset;
  margin-right: 2rem;
}

.investor-logos {
  align-items: flex-end;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  width: 100%;
}

@media screen and (max-width: 992px) {
  .investor .investor-items {
    flex-wrap: wrap;
  }

  .investor .investor-logos {
    width: 100%;
  }

  .other-investors {
    width: 100%;
  }

  .group-organizations .general-list-item {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {

  .investor .investor-logos {
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-evenly;
  }

  .investor-logos .general-list-item-img {
    margin-bottom: 2rem;
  }
}

.acf-field-other-investors .custom-remove-btn {
  margin-left: 1rem;
  margin-right: 1rem;
}

.investor {
  width: 100%;
}

.group-organizations {
  display: flex;
  flex-wrap: wrap;
}

/* Hides gallery options from medialibrary pop-up window in front-end editor. */
#menu-item-gallery,
#menu-item-playlist,
#menu-item-video-playlist {
  display: none;
}
